
Katello - Bug #36874

No one needs migrated_pulp3_href on content tables anymore

10/30/2023 05:19 PM - Samir Jha

Status: New   

Priority: Normal   

Assignee:    

Category: Repositories   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Drop the field from content tables. Or rename and repurpose it to store Bitcoin price at time of creation of content record so we can

show a historical chart of bitcoin prices under Content > Bitcoin tab.

History

#1 - 11/01/2023 05:45 PM - Chris Roberts

- Target version set to Katello 4.11.0

Added to our next sprint so we can track Bitcoin

#2 - 11/01/2023 05:45 PM - Chris Roberts

- Triaged changed from No to Yes

#3 - 12/20/2023 04:18 PM - Samir Jha

- Target version changed from Katello 4.11.0 to Katello 4.13.0
